
#include "winuser.h"

/* lancement de la machine SCOL
*/
int SCOLmain(int argc,char **argv);

int SCOLuserinit(mmachine m)
{
    return 0;
}

int main(int argc,char **argv)
{
    return SCOLmain(argc,argv);
}









